Subject: RE: Robert Chisholm LOI
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Nov 2001 14:36:53 -0800 (PST)

Mark,

Thanks for the response.

A couple of notes:
we somehow want to incorporate that Chisholm will not solicit or work with another front end software vendor until after February 2001 (as that is when they will be ready to begin).
we have discussed pricing with Chisholm and would like to include as an attachment the following spreadsheet so that they know we are willing to tier the proposed pricing.

I made some comments within the document, we can discuss via phone if you would like.

Lastly, we want to make sure that we are not getting 'too legal' in this letter as we have established a good rapport with Chisholm and don't want to scare them off.  I hope this makes sense.

Thanks again.

Make It A Great Day!!

Lorie E. Hernandez
Specialist - E-Commerce
Transaction Development
713.853.6283
[email-masked]

 -----Original Message-----
From: 	Greenberg, Mark  
Sent:	Thursday, November 08, 2001 1:22 PM
To:	Hernandez, Lorie
Cc:	Koehler, Anne C.; Jones, Tana
Subject:	Robert Chisholm LOI
Importance:	High

Lorie -

Attached for your review is a first draft of a proposed LOI for Chisholm.  I have added provisions that mirror the items laid out in the product description information as these are the types of things that will be addressed in the final definitive agreements.

Please review at your convenience and let me know your thoughts.

Mark

 << File: loi-chisholm(11-08-01).doc >>